Subject: advice on building & modifying gnu ld for nt?
From: [email-masked] ("Paul Shannon")

27 Jan 1997 19:29:04 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hello all,

I am brand new to NT.  I hope to build the gnu linker
under NT, and once I understand it (and BFD as well) to 
modify it for a new processor.

I am ftp'ing about 25 MB of split source from 

    ftp.cygnus.com:pub/gnu-win32/gun-win32-b17.1/cdksrc

and I plan (in the morning) to start wrestling with the
build, using the Microsoft Visual C++ compiler, which
is also new to me.

(I have been playing around with building ld under
unix for the last few days, adding targets, and getting
a feeling for how it and the other binutils work.
It makes for a fine set of tools.)

If anyone can give me advice on building ld under NT,
I would be most grateful.  Perhaps everything will 
work right out of the box, and I'll be happily creating
a new BFD backend before lunchtime.  Then again, I may
be in for some nasty surprises, and the opportunity
(requirement...) to learn lots of new things.  Do you
know anything that might make my job a bit easier?

Thanks.

Paul Shannon
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".